LIBMTP_error_struct Struct Reference
libmtp data structures

`#include <libmtp.h>`

## Data Fields

LIBMTP_error_number_t | errornumber
char * | error_text
LIBMTP_error_t * | next

## Detailed Description

A data structure to hold errors from the library.

The documentation for this struct was generated from the following file:

- /home/jenkins/Optware-ng/buildroot-armv5eabi-ng/builds/libmtp/src/libmtp.h